Subject: A few more TI/Geneve items for sale (#3)

From: Insane Multitasker <[email-masked]>
Date: Sat, 26 Mar 2011 19:06:28 -0500

Been digging deeper into the lesser-traveled recesses of my TI dungeon. I don't expect to post any more items unless I've missed a box along the way. 
 
Qty-Item-$cost
1- Mechatronics EPROMMER with power supply and software disk. Plugs into cart port. $130.00
2- spare Geneve gate array  ($35.00 each)
1- spare HFDC gate array  ($35.00)
1- spare HFDC gate array - gold pins/plate - rare - date stamp '8746' ($55.00)
1- ST225 20MB MFM hard drive for use w/HFDC. Formatted OK. no cables. ($15.00)
1- Geneve 9640 Manual w/Geneve white 3-ring binder ($5.00)
1- Geneve 9640 Manual w/Geneve grey binder, smaller like HFDC manual ($5.00)
1- Myarc 512K card modified for use with Geneve. Texaments label. In Clamshell. Tested w/stock Geneve. ($120.00)
1- TI RS232 in clamshell  ($20.00)
 
I will ship the MFM drive using media mail if 'alone' in the box. Probably can ship the manuals at the cheaper rate as well.

Buyer pays associated shipping fees.  Please contact me privately if interested in one or more items.  
 
Tim T.
[email-masked]  (underscore between 'e' and 'm')